Support » Plugin: Copy Anything to Clipboard » 2.0 errors

  • =============
    An error of type E_COMPILE_ERROR was caused in line 50 of the file /www/hidden-folder/public/wp-content/plugins/copy-the-code/freemius/includes/fs-core-functions.php. Error message: require_once(): Failed opening required '/www/hidden-folder/public/wp-content/plugins/copy-the-code/freemius/templates/sticky-admin-notice-js.php' (include_path='.:/usr/share/php')
  • The topic ‘2.0 errors’ is closed to new replies.